@charset "utf-8";
/* CSS Document */

div,h1,h2,h3,h4,h5,h6,p,address,ul,ol,li {
	margin: 0px;
	padding: 0px;
}
img {
	border-width: 0px;
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color: #173e45;
}

#wrap {
	width: 760px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #cdcdcd;
	color: #666;
}

#header {
	margin: 0px;
	padding: 0px;
	height: 112px;
}

#mbar {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
	height: 32px;
	background-image: url(../_images/navbar.gif);
}
#mbar a:link, #mbar a:visited, #mbar a:active {
	color: #FFF;
	text-decoration: none;
	background-image: url(../_images/navbar.gif);
	background-repeat: repeat;
	background-position: left top;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	height: 32px;
	line-height: 31px;
	font-size: 12px;
	float: right;
}
#mbar a:hover {
	background-position: left bottom;
	color: #6FF;
}
#mcontent {
	margin: 0px;
	padding: 24px;
}

#mcontent a {
	color: #699;
	text-decoration: none;
}
#mcontent a:hover {
	color: #FFF;
}

#mcontent h1 {
	font-size: 16px;
	font-weight: bold;
	color: #2D626A;
	margin-bottom: 16px;
}
#mcontent h2 {
	font-size: 13px;
	color: #699;
}
#mcontent h2.asH1 {
	font-size: 16px;
	font-weight: bold;
	color: #2D626A;
	margin-bottom: 16px;
}
#mcontent h3 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
#mcontent h3.asH2 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

#mcontent table tr td {
	vertical-align: top;
	font-size: 12px;
	color: #666;
}

#contLeft {
	float: left;
	width: 454px;
}

#contLeft p {
	text-align: justify;
}
#contLeft h2, #contLeft h2 a {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #699;
	margin-bottom: 4px;
}
#contLeft h2 a:hover {
	color: #FFF;
}
#contLeft h3, #contLeft h3 a {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #699;
	margin-bottom: 4px;
}
#contLeft h3 a:hover {
	color: #FFF;
}

#contRgt {
	width: 208px;
	float: right;
}
#contRgt img.mapP:hover {
	border: 1px solid #173E45;
}
.mapP {
	border: 1px solid #FFF;
	float: right;
}


.tmbBox {
	float: left;
	height: 64px;
	margin-right: 8px;
	margin-bottom: 8px;
	width: 160px;
}

#swap ul {
	list-style-type: none;
}
#swap ul li a {
	font-size: 11px;
	color: #666;
	text-decoration: none;
	background-color: #C0C0C0;
	display: block;
	margin-bottom: 4px;
	font-weight: bold;
	padding: 6px;
	width: 42px;
}

#swap ul li a:hover {
	color: #FFF;
	background-color: #699;
}
#itemViz {
	float: right;
	width: 602px;
	margin-bottom: 24px;
}
#itemAni {
	float: left;
	margin-bottom: 24px;
}
#noteAni {
	float: right;
	width: 200px;
}
#noteAniW {
	float: right;
	width: 175px;
}
#bpic {
	margin-bottom: 16px;
	border: 1px solid #FFF;
}


#refgal {
	background-color: #C0C0C0;
	padding-left: 23px;
	padding-bottom: 23px;
	padding-right: 10px;
	clear: both;
	padding-top: 20px;
	border: 1px solid #666;
}

#refgal h2 {
	font-size: 14px;
	margin-bottom: 16px;
	color: #666;
}
#refgal .tmbBox a:link, #refgal .tmbBox a:visited {
	background-color: #999;
	width: auto;
	display: block;
	height: 54px;
	color: #CCC;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 6px;
	font-size: 11px;
}
#refgal .tmbBox a:hover {
	background-color: #699;
	color: #FFF;
}
#refgal .tmbBox img {
	float: left;
	top: -10px;
	position: relative;
	margin-right: 8px;
}

#footer {
	background-color: #2d626a;
	text-align: center;
	margin: 0px;
	padding: 16px;
	font-size: 11px;
	color: #CCC;
	clear: both;
}
#footer a:link, #footer a:visited {
	color: #699;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

#downLeft {
	float: left;
	width: 350px;
}
#downRight {
	float: right;
	width: 350px;
}

.fltL {
	float: left;
}
.fltR {
	float: right;
}
.clrB {
	clear: both;
}
.clrP {
	clear: both;
	margin-bottom: 24px;
}

.hilite {
	color: #2D626A;
	font-weight: bold;
}
.picF {
	float: right;
	border: 1px solid #FFF;
	margin-bottom: 24px;
}
.picLeft {
	border: 1px solid #FFF;
	margin-bottom: 24px;
	float: left;
	margin-right: 20px;
}
.picMapa {
	float: right;
	margin-left: 20px;
}
.columnLeft {
	float: left;
	width: 350px;
	margin-right: 24px;
}
.columnRght {
	float: right;
	margin-right: 24px;
}

/* Pole pro vyhledávání na webu */
   #goog-wm li.search-goog { display: list-item; list-style: none; }
   
   </style>

